Get a compile job

pi_getjob
SYNOPSIS

pi_job | *pi_getjob();

PARAMETER
None
DESCRIPTION
Get a new compile job. When SNiFF+ requests the parsing of a file, this function returns the compile job. It waits for the next parsing request from SNiFF+ before returning a further value.
RETURN VALUE

> NULL | All details of a compile job. (see also description of struct pi_job for details)
= NULL | No more compile jobs. SNiFF+ requests the parser to exit.